\version "1.8.1"

\include "paper16.ly"
\include "english.ly"

\include "0defs.ly"

global = \notes {
    \property Score.RehearsalMark \override #'molecule-callback =
   #(make-molecule-boxer 0.15 0.3 0.3 Text_item::brew_molecule)
    \property Score.RehearsalMark \override #'padding = #4
    \include "4Global.ly" } % armure

saut = \notes { \include "4CelloS.ly" } % sauts de ligne

choeur = \context ChoirStaff = choeur <
    \context Staff = Sopran { }
    \context Lyrics = LS { }
    \context Staff = Alto { }
    \context Lyrics = LA { }
    \context Staff = Tenor { }
    \context Lyrics = LT { }
    \context Staff = Basse { }
    \context Lyrics = LB { }
    
  \addlyrics \context Staff = Sopran <
      \property Staff.instrument = "Soprano "
      \property Staff.instr = "S "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \clef treble
      \context Voice \notes \relative c'' { \include "4SopCM.ly"} >
    \context Lyrics = LS { \lyrics {\include "4SopCT.ly"}}

  \addlyrics \context Staff = Alto <
      \property Staff.instrument = "Alto "
      \property Staff.instr = "A "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \clef treble
      \context Voice \notes \relative c'' { \include "4AltCM.ly" } >
    \context Lyrics = LA { \lyrics {\include "4AltCT.ly"}}

  \addlyrics \context Staff = Tenor <
      \property Staff.instrument = "Tenor "
      \property Staff.instr = "T "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \clef "G_8"
      \context Voice \notes \relative c { \include "4TenCM.ly" } >
    \context Lyrics = LT { \lyrics {\include "4TenCT.ly"}}

  \addlyrics \context Staff = Basse <
      \property Staff.instrument = "Basse "
      \property Staff.instr = "B "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \clef bass
      \context Voice \notes \relative c { \include "4BasCM.ly" } >
    \context Lyrics = LB { \lyrics {\include "4BasCT.ly"}}
>

\score { \context GrandStaff <
     
    \context StaffGroup <
        \property Score.BarNumber \override #'padding = #2
	    \global
%	    \choeur
	\context Staff = VHaut <
	    \property Staff.instrument = \markup {\column <<"Soprano " "Alto ">>}
	    \property Staff.instr = \markup {\column <<"S " "A ">>}
	    \context Voice=one \partcombine Voice
	    \property Staff. RestCollision \set #'maximum-rest-count = #1
  	    \clef treble
	    \global
	    \context Thread=one \notes \relative c'' { \voiceOne \include "4SopCM.ly" } 
	    \context Thread=two \notes \relative c'' { \voiceTwo \include "4AltCM.ly" }
	>
	\context Staff = VBas <
	    \property Staff.instrument = \markup {\column <<"Tenor " "Basse ">>}
	    \property Staff.instr = \markup {\column <<"T " "B ">>}
	    \context Voice=one \partcombine Voice
	    \property Staff. RestCollision \set #'maximum-rest-count = #1
  	    \clef bass
	    \global
	    \context Thread=one \notes \relative c { \voiceOne \include "4TenCM.ly" } 
	    \context Thread=two \notes \relative c { \voiceTwo \include "4BasCM.ly" }
	>

	> 

    \context StaffGroup <

	\context Staff = Flutes <
	    \property Staff.instrument = "Fltes "
	    \property Staff.instr = "Fl "
	    \context Voice=one \partcombine Voice
	    \property Staff. RestCollision \set #'maximum-rest-count = #1
  	    \clef treble
	    \global
	    \context Thread=one \notes \relative c' { \voiceOne \include "4Flute1.ly" } 
	    \context Thread=two \notes \relative c' { \voiceTwo \include "4Flute2.ly" }
	>

	\context Staff = Gambes <
	    \property Staff.instrument = "Gambes "
	    \property Staff.instr = "Ga "
	    \context Voice=one \partcombine Voice
	    \property Staff. RestCollision \set #'maximum-rest-count = #1
	    \clef alto
	    \global
	    \context Thread=one \notes \relative c' { \voiceOne \include "4Gambe1.ly" } 
	    \context Thread=two \notes \relative c' { \voiceTwo \include "4Gambe2.ly" }
	>

	\context Staff = Cello <
	    \property Staff.instrument = "Cello"
	    \property Staff.instr = "Cl "
	    \clef bass
	    \global
	    \saut
	    \context Voice \notes \relative c { \include "4CelloM.ly" } >
	>
    >
    \include "4Papier.ly"
    \paper { \include "0Papier.ly" }
}